body{
 /*background:#f1f1f1;*/
 background:#fff;
 font:62.5% Verdana,Sans-serif;
 margin:0;
 min-width:80px;		
 padding:0;
}
a img{
 border:0;
}
em{
 /*background-color:#ff9;*/
 background-color:#f3f1cf;
 font-style:normal;
 font-weight:normal;
 padding:1px 2px;
}
form{
 margin:0;
 display:inline;
}
label,input{
 font-weight:bold;
}
input{
 padding:1px 2px;
}
input:focus{
 background-color:#ffd;
}
input.submit-button:focus{
 background-color:#bababa;
}
blockquote{
 color:#666;
 font-size:1em;
 font-weight:normal;
 line-height:1.2em;
 margin:0;
 padding:0;
}
blockquote span{
 color:#999;
}
h1,h2,h3,h4,h5,h6{
 margin:0;
}
h1{
 color:#912A2E;
 /*color:#955322;*/
 font-size:1.4em;
}
h2{
 color:#B26C38;
 font-size:1.2em;
 margin-bottom:1.3em;
}
h3{
 font-size:1.3em;
 color:#EC361D;
}
h4{
 font-size:1.1em;
 color:#999;
}
h5{
 color:#955322;
 font-size:1em;
}
h6{
 color:#912A2E;
 font-size:1.3em;
 margin-top:1.0em;
}
table,input,select,th,td{
 font-size:1.0em;
}
.tech{
 font-size:1.1em;
}
th,td{
 padding:4px;
 vertical-align:middle;
}
li li,li a,li p,td p,blockquote p{
 font-size:1.0em;
}
p{
 line-height:150%;
}
a:link,a:visited,a:active{
 color:#009;
 outline:none;
 text-decoration:underline;
}
a:hover{
 text-decoration:none;
}
ul{
 list-style-image:none;
 list-style-position:outside;
 list-style-type:none;
}
.clear,.clear15{
 clear:both;
 margin-top:5px;
}
.clear15{
 margin-top:15px;
}
.clear45{
 border-bottom:1px solid #4d8eb4; margin-bottom:25px;
}
.em{
 /*background-color:#FFFF99;*/
 background-color: #f3f1cf;
 border:1px solid #E3E5E3;
 font-style:normal;
 font-weight:normal;
 line-height:19px;
 padding:1px 5px;
}
.em2{
 background-color: #fff;
 border:1px solid #E3E5E3;
 font-size:1.2em;
 font-style:normal;
 font-weight:normal;
 padding:5px;
 color:#000;
}
.em2 span{
 font-size:1.0em;
 font-weight:bold;	
 /*margin:auto;*/
 /*display:table;*/
}
.em4{
 background-color: #ffcc66;
 border:2px solid #993333;
 font-size:1.2em;
 font-style:normal;
 font-weight:normal;
 padding:5px;
 color:#000;
}
#homepage-community .em{
 color:#242;
 font-size:1.1em;
 line-height:1.2em;
 margin-right:10px;
 padding:5px;
}
#top-nav-wrap{
 background:#fff URL(satnav-images/body-bg.jpg) repeat-x scroll;
 border-bottom:7px solid #242;
/*[JD] min-width:1000px; */
 min-width:1145px;
 width:auto;
}
#top-nav-center{
 margin:0 auto;
/*[JD] width:1000px; */
 width:1145px;
}
#top-nav-call{
 float:right;
 position:relative;
 width:194px
}
#top-nav{
 float:left;
 margin:0 auto;
 padding:0 10px 0 0;
/*[JD] width:782px; */
 width:927px;
}
#top-nav h1{
 color:#302f57;
 float:left;
 font-size:1.2em;
 font-weight:bold;
 white-space:wrap;
 width:250px;
}
#top-nav h1 img{
 display:block
}
#top-nav-utilities{
 display:inline;
 float:right;
 width:500px;
}
#minicart{
 background:URL(satnav-images/minicart-bg.gif) no-repeat;
 color:#333;
 float:right;
 font-size:1.1em;
 font-weight:normal;
 min-height:22px;
 min-width:196px;
 padding:6px 6px 0 30px;
 text-align:right;
}
#minicart a{
 color:#003;
 font-size:1.1em;
 font-weight:bold;
 text-decoration:underline;
}
#minicart a:hover{
 text-decoration:none;
}
#minicart img{
 margin:0 3px -2px 0;
}
#minicart a.smallCaps{
 font-size:0.8em;
 font-weight:normal;
}
#sub-tag{
 color:#999;
 float:right;
 font-size:1.1em;
 font-weight:bold;
 margin-right:1.5em;
 padding:0.6em 20px;
}
#main-nav{
 clear:both;
 /*[JD] padding-top:5px;*/
 padding-top:20px;
 padding-bottom: 15px;
}
#main-nav ul{
 display:block;
 height:1.8em;
 margin:0 0 1px 0;
 padding:0;
}
#main-nav ul li{
 /*[JD] background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 100% -200px;*/
 background:#ffffff;
 float:left;
 margin:0 4px 0 0;
 padding:0;
 vertical-align:middle;
}
#main-nav ul li a{
 /*[JD] background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 0% -200px;*/
 background:#ffffff;
 color:#2d5a2d;
 float:left;
 font-family: "Open Sans","HelveticaNeue","HelveticaNeueu",Arial,sans-serif;
 font-size:14px;
 font-weight:600;
 margin-right:10px;
letter-spacing: 0.075em;
text-transform: uppercase;
 padding:3px 18px 2px 0;
 text-decoration:none;
}
#main-nav ul li:hover{
 /*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 100% -800px; */
 background:#ffffff;
}
#main-nav ul li:hover a{
 /*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 0% -800px;*/
 background:#ffffff;
 color:#204020;
}

#main-nav ul li.blog{
 /*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 100% -400px;*/
 background:#ffffff;
}
#main-nav ul li.blog a{
/*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 0% -400px;*/
 background:#ffffff;
 color:#182f18;
}
#main-nav ul li.blog:hover,#main-nav ul li.blog-current{
/*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 100% -600px;*/ 
 background:#ffffff;
}
#main-nav ul li.blog:hover a,#main-nav ul li.blog-current a{
/*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 0% -600px;*/
 background:#ffffff;
 color:#182f18;
}

#main-nav ul li.xmas{
 background:transparent url(satnav-images/main-nav-tabs2.gif) no-repeat scroll 100% -600px; 
 color:#ffffff;
}
#main-nav ul li.xmas a{
 background:transparent url(satnav-images/main-nav-tabs2.gif) no-repeat scroll 0% -600px;
 color:#ffffff;
}
#main-nav ul li.xmas:hover,#main-nav ul li.xmas-current{
 background:transparent url(satnav-images/main-nav-tabs2.gif) no-repeat scroll 100% -400px; 
 color:#ffffff;
}
#main-nav ul li.xmas:hover a,#main-nav ul li.xmas-current a{
 background:transparent url(satnav-images/main-nav-tabs2.gif) no-repeat scroll 0% -400px;
 color:#ffffff;
}



#main-nav ul li.current{
 /*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 100% -0px; */
 background:#ffffff;
}
#main-nav ul li.current a{
 /*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 0% -0px;*/
 background:#ffffff;
 color:#000;
}
#main-content-wrap,#main-content-wrap-test{
 /*background:#fff;*/
 /*[JD 10.11.2015]*/
 background:#fff url(satnav-images/main-content-wrap-bg.gif) repeat-y 100% 0%;
 width:100%;
}
#main-content-wrap-2016{
 background:#fff;
 width:100%;
}
#main-content-wrap-test{
 background:#fff;
}
#main-content,#main-content-test{
 background:#fff url(satnav-images/main-div-bg.gif) repeat-y 100% 0%;
 /*background:#fff;*/
 height:100%;
 margin:0 auto;
 padding:0;
/*[JD] width:1000px; */
 width:1145px;
}
#main-content-test{
 background:#fff;
}
#main-content-2016{
 background:#fff;
 height:100%;
 margin:0 auto;
 padding:0;
/*[JD] width:1000px; */
 width:1345px;
}


#garmin-map-update {
    height:347px; 
    width:700px;
    background: transparent url(https://www.mysatnav.ie/satnav-images/garmin-map-update-bck-v2.jpg) no-repeat;
    font-weight:bold;
    font-size:1.4em;
    font-family:calibri;
}


#msn-upd-1
{
	position: relative;
	top: 135px;
	left: 0px;
}

#msn-upd-2
{
	position: relative;
	top: 175px;
	left: 0px;
}


#etrex-bck {
	position: relative;
    height:335px; 
    width:700px;
	left: 4px;
    background: transparent url(https://www.mysatnav.ie/satnav-images/etrex-bck-v2.jpg) no-repeat;
}

#etrex-10
{
	position: relative;
    height:186px; 
    width:101px;
	top: 140px;
	left: 19px;
}


#etrex-20
{
	position: relative;
    height:186px; 
    width:101px;
	top: -47px;
	left: 150px;
}


#etrex-30
{
	position: relative;
    height:186px; 
    width:101px;
     top: -234px;
	left: 280px;
}

#frunner-bck {
	position:relative;
    height:337px; 
    width:700px;
	left:4px;
    background: transparent url(https://www.mysatnav.ie/satnav-images/Forerunner-bck-v2.jpg) no-repeat;
}
#frunner-10
{
	position: absolute;
    height:186px; 
    width:101px;
	top: 140px;
	left: 10px;
}
#frunner-110
{
	position: absolute;
    height:186px; 
    width:101px;
	top: 140px;
	left: 180px;
}

#frunner-210
{
	position: absolute;
    height:186px; 
    width:101px;
	top: 140px;
	left: 360px;
}

#frunner-410
{
	position: absolute;
    height:186px; 
    width:101px;
	top: 140px;
	left: 170px;
}


#frunner-610
{
	position: absolute;
    height:186px; 
    width:101px;
	top: 140px;
	left: 530px;
}



#gbuddy-bck {
	position: relative;
    height:290px; 
    width:700px;
	left:4px;
    background: transparent url(https://www.mysatnav.ie/satnav-images/golfbuddy-bck-v2.jpg) no-repeat;
}

#gbuddy-plat
{
	position: relative;
    height:235px; 
    width:110px;
	top: 30px;
	left: 340px;
}


#gbuddy-wrld
{
	position: relative;
    height:133px; 
    width:179px;
	top: -225px;
	left: 505px;
}


#gbuddy-voice
{
	position: relative;
    height:110px; 
    width:160px;
	top: -215px;
	left: 480px;
}



#garmin-marine-bck {
    height:302px; 
    width:634px;
    background: transparent url(https://www.mysatnav.ie/satnav-images/garmin-marine-background.jpg) no-repeat;
}

#garmin-750
{
	position: relative;
    height:144px; 
    width:160px;
	top: 12px;
	left: 385px;
}


#garmin-556
{
	position: relative;
    height:150px; 
    width:130px;
	top: 15px;
	left: 370px;
}



#xmas2011-bck {
    height:899px; 
    width:634px;
    background: transparent url(https://www.mysatnav.ie/satnav-images/Xmas2011-bck.png) no-repeat;
}

#xmas2011d1
{
	position: relative;
    height:250px; 
    width:250px;
	top: 280px;
	left: 0px;
}

#xmas2011d2
{
	position: relative;
    height:250px; 
    width:250px;
	top: 0px;
	left: 210px;
}

#xmas2011d3
{
	position: relative;
    height:250px; 
    width:250px;
	top: -160px;
	left: 385px;
}

#xmas2011d4
{
	position: relative;
    height:250px; 
    width:250px;
	top: -225px;
	left: 310px;
}

#xmas2011d5
{
	position: relative;
    height:260px; 
    width:250px;
	top: -460px;
	left: 40px;
}


#home-value-props-test,#home-value-props-test h2{
 background:#242;
 color:#fff;
 font-weight:bold;
}
#home-value-props-test ul{
 margin:0 auto;
 padding:0;
}
#home-value-props-test ul li.value-prop{
 float:left;
 padding:0 10px 10px;
 width:229px;
}
#home-value-props-test h2{
 color:#f5ef8d;
 font-size:1.5em;
 font-weight:bold;
 margin:3px 0;
 padding:0;
}
#home-value-props-test a:link,#home-value-props-test a:visited{
 color:#fff;
}
#home-value-props-test a:hover{
 text-decoration:none;
}
#home-value-props-test h2.sub-props-test{
 color:#f5ef8d;
 font-size:1.3em;
 font-weight:bold;
 margin:0.3em 0;
}
#home-value-props-test p{
 font-size:1.2em;
 line-height:120%;
 margin:2px;
}
#special-offers-test{
 background:#fff;
}
#utilities-test{
 background:#999 url(satnav-images/utilities-bg.gif) repeat-y;
}
#browse-products-test,#resources-test{
 float:left;
 padding:4px 0;
 width:500px;
}
#resources-test{
 float:right;
 height:100%;
}
#message-test{
 background:#ccf;
}
#message-test ul{
 clear:both;
 margin:0 auto;
 padding:0;
}
#message-test ul li{
 float:left;
 padding:0 15px;
 width:300px;
}
#message-test ul li p{
 font-size:1.1em;
 margin:0;
}
.h2-bg-test{
 background:url(satnav-images/h2-bg-test.gif) no-repeat 100% 100%;
 color:#900;
 font-size:16px;
 font-weight:bold !important;
 overflow:display;
 margin:4px 0;
 padding:4px 16px 4px 4px;
 position:realtive;
}
.offers-test{
 background:#fff;
 clear:both;
 margin:0;
 padding:0;
}
.offers-test ul{
 clear:both;
 float:right;
 margin:0 auto;
 padding:10px 0;
}
.offers-test ul li{
 float:left;
 margin:5px 30px 5px;
 text-align:center;
 width:200px;
}
.offers-test ul li.red-rborder-test{
 border-right:2px solid #900;
} 
.product-strike-test{
 color:#666;
 font-size:1.1em;
 text-decoration:line-through;
}
.product-price-test{
 color:#900;
 font-size:1.4em;
 font-weight:bold;
}
.prod-snip-test{
 font-size:0.9em;
 font-weight:bold;
}
.stock-test{
 text-align:center;
}
.browse-products-test-col{
 float:left;
 margin:10px 25px;
 width:200px;
}
.browse-products-test-col h3,#message-test h3{
 color:#000;
 padding:8px 0;
}
.browse-products-test-col ul{
 margin:0;
 padding-left:20px;
}
.browse-products-test-col ul li{
 font-size:12px;
 margin:5px 0;
}
.browse-products-test-col a:link,.browse-products-test-col a:visited{
 color:003;
 font-weight:bold;
}
#nav-test{
 background:#f1eedf;
 width:200px;
}
#nav-test h3{
 color:#900;
 padding:8px 4px 5px;
}
#nav-test ul{
 border-bottom:1px solid #dedede;
 clear:left;
 float:none;
 margin:0;
 padding:0;
}
#nav-test ul li{
 background:#f1eedf url(satnav-images/sub-nav-bg.gif) no-repeat 0 100%;
 display:block;
 float:none;
 margin:0;
 padding:0;
 vertical-align:middle;
}
#nav-test ul li a{
 border-top:1px solid #dedede;
 display:block;
 font-size:1.2em;
 font-weight:bold;
 margin:0;
 padding:8px 20px 8px 8px;
 text-align:left;
 vertical-align:middle;
}
#nav-test ul li a:hover{
 background:#f0eace url(satnav-images/sub-nav-bg.gif) no-repeat -250px 100%;
}
#nav-test ul li.current{
 background:#e2dfd1 url(satnav-images/sub-nav-bg.gif) no-repeat -500px 100%;
}
#nav-test ul li.current a:link,#nav-test ul li.current a:hover{
 background:transaprent;
 color:#000;
 text-decoration:none;
}
#breadcrumb{
 color:#666;
 font-size:0.9em;
 margin-top:10px;
}
#breadcrumb a,#breadcrumb span.current-bread-crumb{
 padding:0 5px;
}
#breadcrumb span.current-bread-crumb{
 font-weight:bold;
}
#sub-nav{
 /*[JD] background:#ded8bb; */
 background:#Ffffff;
 /* border-right:1px solid #ded8bb;*/
 border-right:1px solid #Ffffff;
 float:right;
 font-size:1.0em;
/*[JD] padding:13px 2px 0 2px;*/
 padding:13px 62px 0 2px;
 width:140px;
}
#sub-nav,#page-main-content{
 color:#912A2E;
}
#page-main-content h3{
 /*[JD] border-bottom:1px solid #912A2E;*/
 /*[JD] color:#912A2E;*/
 /*border-bottom:1px solid #2d5a2d;*/
 /*color:#2d5a2d;*/

 /*background-color:#242;*/
 color:#242;
 border-bottom:1px solid #242;

 margin-bottom:2px;
 padding-bottom:2px;
 padding-left:2px;
 /*[JD]*/
 /*margin-right:12px;*/
}
#sub-nav h3{
 /*[JD] border-bottom:1px solid #912A2E;*/
 /*[JD] color:#912A2E;*/
 /*border-bottom:1px solid #2d5a2d;*/
 /*color:#2d5a2d;*/
 /*background-color:#242;*/
 /*color:#ffffff;*/
 background-color:#fff;
 color:#242;
 /*border:1px solid #2d5a2d;*/
 border:1px solid #fff;
 margin-bottom:2px;
 padding-bottom:2px;
 padding-left:2px;
 /*[JD]*/
 /*margin-right:12px;*/
}
#page-main-content h3.offers{
 color:#242;
 font-family:Helvetica,Arial,Verdana;
 font-size:1.6em;
}
#sub-nav ul{
 margin:0 0 2.1em 0;
 padding:0;
}
#sub-nav ul li{
 /*[JD] border-bottom:1px solid #f6f6f6;*/
 border-bottom:1px solid #ffffff;
 display:block;
 font-size:1.2em;
 font-weight:normal;
 margin:0;
 padding:0;
 vertical-align:top;
}
#sub-nav ul li a{
 /*[JD]color:#666;*/
 color:#333;
 display:block;
 line-height:1.2em;
 padding:2px;
 padding-left:5px;
 text-decoration:none;
}
#sub-nav ul li a.current,#sub-nav ul li a:hover{
 background-color:#f1f1f1;
 color:#100C3F;
}
#sub-nav ul li a.current{
 background-color:#e3e3ed;/*f1f1f1;*/
 font-size:1em;
 padding:2px;
 padding-left:4px;
}
#sub-nav ul li.current a,#sub-nav li li.current a{
 font-weight:bold;
}
#sub-nav ul ul{
 border-top:1px solid #f6f6f6; /*100c3f;*/
 margin:0;
 padding:0;
 text-decoration:none;
}
#sub-nav ul ul ul{
 border:1px solid #f9f9f9;
}
#sub-nav li li{
 background-color:#F5F5FD;/*f9f9f9;*/
 border:0;
 color:#204020;
 display:block;
 font-size:1.0em;
 font-weight:normal;
 margin:0;
 vertical-align:top;
}
#sub-nav li li.current{
 background-color:#e1e1f8;/*f7f7f7;*/
}
#sub-nav li li a:hover{
 background-color:#e1e1f8;/*f7f7f7;*/
 color:#000;
}
#sub-nav li li li,#sub-nav li li li.current{
 background-color:#fff;
}
#sub-nav li li a{
 color:#554FA0;
 padding:2px 2px 2px 5px;
}
#sub-nav li li.current li a{
 color:#554FA0;
 font-weight:normal;
 padding:2px 3px 2px 11px;
}
#sub-nav li li.current li a:hover{
 background-color:#fff;
 text-decoration:underline;
}
#sub-nav li li.current li.current a{
 background: url(satnav-images/current-item-nav-bg.jpg) no-repeat scroll 0% 63%;
 color:#242;
}
#sub-nav li li a:hover,#sub-nav li li.current a{
 color:#100c3f;
}

#sub-category-nav{
 /*background-color:#ffffff URL(satnav-images/body-bg.jpg) repeat-x scroll;*/
 background: #fff;
 border-bottom:4px solid #242;
 font-size:13px;
 display:block;
 margin:0 0 1.6em 0;
 padding:0.3em 0 0.5em 0.3em;
 letter-spacing: 0.075em;
 text-transform: uppercase;
 text-decoration:none;
}
#sub-category-nav ul{
 display:block;
 height:1.6em;
 margin:0 0 1px 0;
 padding:0;
 /*text-decoration:none;*/
}
/* -1000, -1200, -1400 */
#sub-category-nav ul li{
 /*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 100% -200px;*/
 /*border-bottom:2px solid #242;*/
 background: #fff;
 float:left;
 margin:0 3px 0 0;
 padding:0;
 vertical-align:middle;
}
#sub-category-nav ul li a{
 /*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 0% -200px;*/
 background: #fff;
 color:#2d5a2d;
 float:left;
 font-size:1.0em;
 font-weight:bold;
 margin-right:33px;
 padding:3px 0 2px 0;
 text-decoration:none;
}
#sub-category-nav ul li:hover{
 /*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 100% -800px;*/
 color:#999;
}
#sub-category-nav ul li:hover a{
 /*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 0% -800px;*/
 /*color:#204020;*/
 color:#999;
}
#sub-category-nav ul li.current{
 /*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 100% -200px;*/
 /*(border-bottom:1px solid #fff;*/
 color:#000;
}
#sub-category-nav ul li.current a{
 /*background:transparent url(satnav-images/main-nav-tabs.gif) no-repeat scroll 0% -200px;*/
 /*color:#204020;*/
 color:#000;
}
#page-main-content,#page-utility-content{
 float:right;
 height:100%;
 margin:0 10px;
/*[JD] width:625px; */
 width:710px;
}
#page-utility-content-2016{
 float:right;
 height:100%;
 margin:0 10px;
/*[JD] width:625px; */
 width:1020px;
}
#page-utility-content,#page-utility-content-2016{
 color:#000;
 font-size:1.3em;
}
#page-utility-content h2,#page-utility-content h3{
 /*[JD] color:#912A2E;*/
 color:#2d5a2d;
 margin:15px 0;
}
#page-utility-content h3{
 /*[JD] color:#69060a;*/
 font-size:1.1em;
 color:#2d5a2d;
}
#page-utility-content h2{
 font-size:1.3em;
 margin-top:10px;
}
#page-utility-content-2016 h2,#page-utility-content-2016 h3{
 /*[JD] color:#912A2E;*/
 color:#2d5a2d;
 margin:15px 0;
}
#page-utility-content-2016 h3{
 /*[JD] color:#69060a;*/
 font-size:1.1em;
 color:#2d5a2d;
}
#page-utility-content-2016 h2{
 font-size:1.3em;
 margin-top:10px;
}
#page-utility-content-2016 p{
 font-size:1.0em;
}
#page-compare{
 float:left;
 margin:0 5px 0 15px;
 width:770px;
}
#page-compare h1{
 margin:0;
 color:#242;
}
#page-compare h2{
 margin:0;
 color:#242;
}
#page-compare table{
 margin:10px 0 15px 0; 
 font-size:1.2em;
}
#page-compare th{
 border-bottom:2px solid #912A2E;
 vertical-align:middle;
}
#page-compare td{
 padding:4px;
 text-align:center;
 width:100px;
}
#page-compare td.attribute{
 font-weight:bold;
 padding-left:3px;
 text-align:left;
 width:50%;
}
#new-products,#best-sellers{
 background:#fff;
 border:1px solid #242;
 margin:1.0em 0 0 0;
 text-align:center;
}
#best-sellers{
 border:1px solid #fff;
}
#new-products ul,#best-sellers ul{
 margin:0;
 margin-bottom:0.8em;
 padding:0;
 text-decoration:none;
}
#new-products ul li,#best-sellers ul li{
 background-color:#fff;
 color:#121212;
 display:block;
 float:left;
 font-size:1em;
 font-weight:bold;
 min-height:170px;
 margin:0 0.6em 0 0.1em;
 padding:3px 25px;
 text-align:center;
 vertical-align:top;
 width:150px; 
}
#new-products h2,#best-sellers h2{
 display:block;
 margin:0 0 0.2em 0;
 padding:0;
 text-align:left;
}
#new-products a,#best-sellers a{
 color:#009;
 font-size:0.9em;
 text-decoration:underline;
}
#new-products a:hover,#best-sellers a:hover{
 text-decoration:none;
}
#new-products ul li p,#best-sellers ul li p{
 clear:both;
 color:#222;
 display:block;
 font-size:0.9em;
 font-weight:normal;
 line-height:130%;
 margin:0.1em 0;
 padding:0 0.1em;
}
#new-products ul li .features,#best-sellers ul li .features{
 clear:both;
 display:block;
 padding:0.1em 0;
}
#new-products ul li .features img,#best-sellers ul li .features img{
 display:inline;
 float:none;
 height:18px;
 margin:0;
 padding:1px;
 width:18px;
}
.stock,.features,.quick-view,.quick-view p{
 color:#000;
 font-style:normal;
 font-weight:normal;
 margin-right:0.6em;
 text-align:left;
}
.features,.quick-view,.quick-view p{
 display:block;
 margin-right:0;
 text-align:left;
}
.quick-view p{
 line-height:150% !important;
}
.quick-view p em{
 color:#666;
 font-style:normal;
 font-weight:bold;
}
.product-price-,.product-price-r,.product-price-b,.product-price-rb,.in-stock{
 color:#8B4513;
 display:block;
 font-size:1.3em;
 font-weight:bold;
 padding:2px 0 1px 0;
 text-align:center;
}
.in-stock{
 padding:0;
}
.product-price-r,.product-price-r{
 background:#fff url(satnav-images/r-badge-v2.jpg) no-repeat scroll 100% 0;
}
.product-price-rb,.product-price-rb{
 background:#fff url(satnav-images/rb-badge-v2.jpg) no-repeat scroll 100% 0;
}
.product-price-b,.product-price-b{
 background:#fff url(satnav-images/bs-badge-v2.jpg) no-repeat scroll 100% 0;
}
.table-text .product-price{
 display:inline;
}
.in-stock{
 font-size:1.1em;
 font-weight:normal;
}
.prod-title{
 height:68px; 
}
.accessories,.prod-snippet,.price-snippet{
 display:block;
 font-size:0.9em;
 font-weight:normal;
 padding:1px 0;
 text-align:left;
}
.prod-snippet{
 font-weight:bold;
 text-align:center; 
}
.price-snippet{
 color:#8B4513;
 padding:0;
 text-align:center;
}
.accessories{
 text-align:center;
}
.accessories a:link{
 color:#009;
 font-weight:normal;
 text-decoration:underline;
}
.accessories a:hover{
 text-decoration:none;
} 
.buy-now,.buy-now-sub{
 margin:0.5em 0;
 padding:0;
}
.buy-now img,.buy-now-sub img{
 float:normal;
 margin:0 3px -5px 0;
}
.buy-now-sub{
 margin:16px 0;
}
.cc_error{
 background:#f3a78c url(satnav-images/cc-error-bg.gif) repeat-x 0% 100%;
 border:2px solid #000;
 margin:10px 20px 0 20px;
 padding:10px;
}
.clear-border-bottom{
 border-bottom:1px dashed #cdcdcd;
 clear:both;
 display:block;
}
.detail-link{
 display:blog;
 padding:3px 0;
 text-align:right;
}
.detail-link a{
 font-weight:normal;
}
.homepage-product-image{
 height:105px;
 margin:0;
 width:135px;
}
.product-float-r{
 clear:left;
 color:#033;
 float:right;
 font-weight:bold;
 margin:2px 0 2px 2px;
 text-align:center;
}
.product-float-r img{
 border:1px solid #efefef;
 display:block;
 margin-bottom:4px;
 padding:3px;
}
#full-cart{
 font-size:1.2em;
 margin-top:15px;
}
#full-cart h2{
 color:#912A2E;
 font-size:2.0em;
 font-weight:normal;
 margin:0.4em 0;
}
#full-cart h2.secure-1{
 background:url(satnav-images/secure-checkout-1.gif) no-repeat; 
 padding-left:30px;
}
#full-cart h2.secure-2{
 background:url(satnav-images/secure-checkout-2.gif) no-repeat; 
 padding-left:30px;
}
#full-cart h2.secure-3{
 background:url(satnav-images/secure-checkout-3.gif) no-repeat; 
 padding-left:30px;
}
.cart,.cart-details{
 background:#f1eedf url(satnav-images/cart-bg.gif) repeat-x 0% 100%;
 border:2px solid #912a1e;
 border-collapse:collapse;
 color:#333;
 width:625px;
}
.cart input,.cart-details input,.cart select,.cart-details select{
 font-size:1.1em;
 font-weight:bold;
 padding:0.2em;
 vertical-align:bottom;
}
.cart label,.cart-details label{
 font-weight:normal;
}
.cart label.rqd,.cart span.rqd,.cart-details label.rqd,.cart-details span.rqd,.erqd{
 font-weight:bold !important;
}
.cart span.rqd,.cart-details span.rqd,.erqd,.e{
 color:#ed1212;
}
.cart th,.cart-details th{
 background:transparent url(satnav-images/cart-th-bg.gif) repeat-x 0% 100%;
 padding:6px 5px;
}
.cart td,.cart-details td{
 padding:2px 4px;
}
.total-price{
 border-top:1px solid #333;
 padding:10px 5px;
 text-align:right;
}
.cart a,.cart-details a{
 color:#009;
 text-decoration:underline;
}
.cart a:hover,.cart a.small-font-no-ul,.cart-details a:hover{
 text-decoration:none;
}
.cart-empty{
 color:#912A1E;
 font-weight:bold;
 height:35px;
 padding:30px;
 text-align:center;
 vertical-align:middle;
}
.small-font,.small-font-no-ul{
 color:#333 !important;
 font-size:0.8em !important;
 font-weight:normal !important;
}
.small-font-no-ul{
 color:#666 !important;
}
.in-cart-message{
 background:#ffe640;
 color:#000;
 line-height:19px;
 margin:0;
 padding:0.2em 10px;
}
.in-cart-message a:link{
 color:#900;
}
.shippingCheckbox{
 background-color:#fff;
 border:1px solid #e2dfd0;
 font-weight:bold;
 margin:0 20px;
 text-align:center;
}
#checkout{
 display:block;
 margin:20px;
 text-align:right;
}
#homepage-community{
 color:#817c7c;
 float:right;
 height:100%;
 padding:5px 0 5px 5px;
 width:205px;
}
#homepage-community h3{
 /*color:#817c7c;*/
 color:#242;
 padding:10px 0 0 0;

}
.welcome-note{
 clear:both;
 color:#000;
 margin:5px 0;
}
#not-sure{
 background:transparent URL(satnav-images/not-sure-bg.jpg) no-repeat 0 100%;
 margin-bottom:16px;
}
#not-sure h3{
 background:transparent URL(satnav-images/not-sure-bg.jpg) no-repeat 0 0;
 padding-bottom:90px;
}
#not-sure ul{
 margin:2px 0;
 padding:0 0 20px 0;
 width:200px;
}
#not-sure ul li{
 background:#fff;
}
#why-shop-here{
 background:transparent URL(satnav-images/why-shop-here-bg.jpg) no-repeat 0 100%;
 color:#313931;
}
#why-shop-here h3{
 background:transparent URL(satnav-images/why-shop-here-bg.jpg) no-repeat 0 0;
 color:#313931;
 font-size:1.4em;
 min-height:2.0em;
 line-height:1.4em;
 padding:5px 4px 12px 40px;
}
#why-shop-here p{
 display:block;
 padding:0 10px 8px 4px;
 text-align:right;
}
#why-shop-here ul{
 clear:both;
 list-style-image:url(satnav-images/bullet-tick-3.gif);
 margin:10px 10px;
 padding:0 0 0 1.8em;
}
#why-shop-here ul li{
 font-size:1.1em;
 line-height:1.3em;
 margin:6px 0;
}
#why-shop-here a:link,#why-shop-here a:visited,#why-shop-here a:active{
 color:#554FA0;
 text-decoration:underline;
}


#why-shop-here2{
 background:transparent URL(satnav-images/why-shop-here-bg-v2.png) no-repeat 0 100%;
 color:#313931;
}
#why-shop-here2 h3{
 background:transparent URL(satnav-images/why-shop-here-bg-v2.png) no-repeat 0 0;
 color:#313931;
 font-size:1.3em;
 min-height:2.0em;
 line-height:1.4em;
 padding:5px 4px 12px 50px;
}
#why-shop-here2 p{
 display:block;
 padding:0 10px 8px 4px;
 text-align:right;
}
#why-shop-here2 ul{
 clear:both;
 list-style-image:url(satnav-images/bullet-tick-3.png);
 margin:10px 10px;
 padding:0 0 0 1.8em;
 color:#912A2E;
}
#why-shop-here2 ul li{
 font-size:1.1em;
 line-height:1.3em;
 margin:6px 0;
}
#why-shop-here2 a:link,#why-shop-here2 a:visited,#why-shop-here2 a:active{
 color:#554FA0;
 text-decoration:underline;
}


#need-accessories,#sign-up-nl,#sign-up-nl-2,#sign-up-nl32{
 background:transparent URL(satnav-images/need-accessories.jpg) no-repeat 0 100%;
 color:#313931;
 margin:10px 0;
 padding-bottom:10px;
 width:200px;
}
#sign-up-nl{
 background:transparent URL(satnav-images/sign-up.jpg) no-repeat 0 100%;
}
#sign-up-nl-2{
 background:transparent URL(satnav-images/sign-up-2.jpg) no-repeat 0 100%;
}
#sign-up-nl-3{
 background:transparent URL(satnav-images/sign-up-3.jpg) no-repeat 0 100%;
}
#need-accessories h2,#sign-up-nl h2,#sign-up-2 h2,#sign-up-nl-3 h2{
 background:transparent URL(satnav-images/need-accessories.jpg) no-repeat 0 0;
 line-height:50px;
 margin:0;
 padding:0;
}
#sign-up-nl h2{
 background:transparent URL(satnav-images/sign-up.jpg) no-repeat 0 0;
 line-height:70px;
}
#sign-up-nl-2 h2{
 background:transparent URL(satnav-images/sign-up-2.jpg) no-repeat 0 0;
 line-height:145px;
}
#sign-up-nl-3 h2{
 background:transparent URL(satnav-images/sign-up-3.jpg) no-repeat 0 0;
 line-height:75px;
}
#need-accessories p,#sign-up-nl p,#sign-up-nl-2 p,#sign-up-nl-3 p{
 color:#fff;
 display:block;
 font-weight:bold;
 margin:0;
 padding:0 10px 4px;
}
#sign-up-nl,#sign-up-nl p,#sign-up-nl-3 p{
 color:#666;
 font-weight:normal;
}
#need-accessories ul{
 list-style-image:none;
 margin:0 0 30px 0;
 padding:0 2px;
}
#need-accessories ul li{
 background:transparent url(satnav-images/need-accessories-list-bg.gif) repeat-x 0 100%;
 border:1px solid #fff;
 border-left:0;
 border-right:0;
 margin:0;
}
#need-accessories a:link,#need-accessories a:visited,#need-accessories a:active{
 color:#554FA0;
 display:block;
 font-size:0.9em;
 padding:8px 10px;
 text-decoration:underline;
}
#sign-up-nl form p{
  color:#666;
  font-weight:normal;
}
#sign-up-nl .rqd{
  font-weight:bold;
}
#footer-wrap{
 border-top:7px solid #242;
 background:#f1f1f1 url(satnav-images/footer-bg-2.gif) repeat-x 0 0;
 padding-bottom:15px;
 width:100%;
}
#footer{
 background:#f1f1f1 url(satnav-images/footer-bg-2.gif) repeat-x 0 0;
 clear:both;
 color:#666;
 height:auto;
 margin:0 auto;
 padding:0;
 text-align:center;
 width:1000px;
}
#footer p{
 line-height:100%;
 padding:5px auto;
}
#footer-1 a,#footer-2 a{
 font-size:1.2em;
 padding:0 6px;
}
#footer-2 a{
 font-size:1.1em;
}
#footer h4{
 border-bottom:1px solid #323a2b;
 color:#323a2b;
 margin:1em;
}
#footer-new{
 background:#F3F1CF;
 clear:both;
 color:#242;
 height:auto;
 margin:0 auto;
 padding:0;
 width:1150px;
}
#footer-new h5{
 color:#242;
}
#footer-new p{
 line-height:120%;
 padding:5px auto;
}
.ct{
 text-align:center;
}
#footer-new a{
 line-height:120%;
}
#dfoot1{
 width:330px;
 float:left;
 font-size:1.2em;
}
#dfoot2{
 width:160px;
 float:left;
 font-size:1.2em;
}
.dynamic-tab-pane-control{
 font-size:1.0em;
}
.dynamic-tab-pane-control.tab-pane{
	margin-top:35px;
  position:	relative;
	width:100%;
}
.dynamic-tab-pane-control .tab-row .tab{
 /*background:#c33;*/
 background:#F3F1CF;
 border:1px solid #999;
 border-bottom:0;
 color:#000;
 cursor:default;
 cursor:hand;
 cursor:pointer;
 display:inline;
 float:left;
 font-family: "Open Sans","HelveticaNeue","HelveticaNeueu",Arial,sans-serif; 
 font-size:1.2em;
 font-weight:bold;
 letter-spacing: 0.065em;
 margin:1px -3px 1px 5px;
 padding:3px 6px;
 position:relative;
 top:0;
 z-index:1;
}
.dynamic-tab-pane-control .tab-row .tab.selected{
 background:#fff;
 border:1px solid #999;
 border-bottom:0;
 border-top:1px solid #999;
 z-index:3;
 padding:4px 6px 6px;
 margin:0px -4px -1px 0px;
 top:-2px;
}
.dynamic-tab-pane-control .tab-row .tab a,.dynamic-tab-pane-control .tab-row .tab a:visited{
 color:#000;
 cursor:hand;
 cursor:pointer;
 font-family: "Open Sans","HelveticaNeue","HelveticaNeueu",Arial,sans-serif; 
 /*font-family:Verdana,Helvetica,Arial;*/
 font-size:1.2em;
 /*font-weight:bold !important;*/
 padding:0 8px;
}
.dynamic-tab-pane-control .tab-row .hover a{
 background:#fff;
}
.dynamic-tab-pane-control .tab-row .tab.selected a{
 /*color:#554FA0 !important;*/
}
.dynamic-tab-pane-control .tab-page{
	clear:both;
	border:1px 0 0 0 solid #999;
    border-top:1px solid #999;
	background:#fff;
	z-index:2;
	position:relative;
	top:-2px;
	font-family:Verdana,Helvetica,Arial;
	padding:10px;
}
.dynamic-tab-pane-control .tab-row{
	z-index:1;
	white-space:nowrap;
	background:#fff;
	height:2em;
	width:100%;
}
#popup-main{
 width:380px;
 padding:10px;
}
#popup-top-nav{
 background:#fff URL(satnav-images/body-bg.jpg) repeat-x scroll;
 border-bottom:7px solid #242;
 width:400px;
}
.top-nav-close{
 font-size:0.9em;
 float:right;
 margin:6px 10px 0 0;
}
#testimonies{
 margin:30px 10px 0 10px;
 font-style:italic;
}
#testimonies p{
 margin:0 0 25px 0;
}
#testimonies strong{
 font-style:normal;
}
#add-on-sales {
 margin:12px 0;
 padding:4px;
}
#add-on-sales h2{
 color:#000;
 font-size:1.1em;
 margin:0.8em 0;
}
#add-on-sales ul{
 margin:0;
 padding:0;
}
#add-on-sales ul li{
 float:left;
 height:180px;
 margin:0 2px 10px 0;
 padding:0 10px;
 width:100px;
}
#add-on-sales .product-price{
 font-size:1.0em;
 margin:2px 0;
}
#cart-back-nav{
 padding:48px 0 4px 0;
}
#cart-back-nav a{
 color:#666;
 font-size:10px;
 line-height:1.5em;
 margin:3px 0;
 text-decoration:none;
}
#marine-prop,#handheld-prop,#fitness-prop{
 height:27px;
 margin-bottom:6px;
 padding:95px 0 0 15px;
 width:185px;
}
#marine-prop a,#handheld-prop a,#fitness-prop a{
 color:#fff !important;
 font-size:1.0em;
 font-weight:bold;
}
#marine-prop{
 background:url(satnav-images/marine-prop-bg.jpg) no-repeat;
}
#handheld-prop{
 background:url(satnav-images/handheld-prop-bg.jpg) no-repeat;
}
#fitness-prop{
 background:url(satnav-images/fitness-prop-bg.jpg) no-repeat;
}
.purchase-buttonv2{
 background:url(satnav-images/submit-bg.gif) no-repeat;
 border:0;
 color:#000;
 font-size:1.3em !important;
 font-weight:bold;
 height:37px;
 padding-left:33px !important;
 text-align:left !important;
 width:140px;
}
.purchase-button{
 background:url(satnav-images/submit-bg.gif) no-repeat;
 border:0;
 color:#000;
 cursor:pointer;
 font-family:arial !important;
 font-style: italic;
 font-size:1.5em !important;
 letter-spacing:1px !important;
 font-weight:900;
 height:37px;
 padding-left:33px !important;
 text-align:left !important;
 width:140px;
}
#sign-up-new {
 background-color:#ff9;
 border:2px solid #912A1E;
 color:#000;
 width:623px;
 font-size:1.0em;
 font-style:normal;
 font-weight:normal;
 padding:6px;
}
#sign-up-new h2{
 color:#000;
 font-size:1.2em;
}
#sign-up-new p{
 font-size:1.1em;
 text-align:right;
 width:80%;
}
#manu-logo{
 text-align:center;
 margin:20px 0;
}
#manu-logo img{
 border:1px solid #bbb9ae;
 padding:2px;
}
#blog ul,#blog-test ul{
 padding:0 15px;
 margin:0;
}
#blog-test ul{
 padding:0
}
#blog ul li,#blog-test ul li{
 clear:both;
 height:30px;
 margin:10px 0;
}
#blog-test ul li{
 padding:1px 0;
}
#blog .date,#blog-test .date{
 border:1px solid #666;
 float:left;
 margin-right:3px;
 padding:2px;
 text-align:right;
}
#blog-test .date{
 background:#ccc;
}
/*
* Added styles for cart display test started November 12 2009
*/
#lowerUtility{
display:none;
width:700px;
}
#lowerUtility h3{
border-bottom:1px solid #912A2E;
color:#912A2E;
margin-bottom:8px;
padding-bottom:2px;
font-size:1.3em;
}
#lowerUtility ul{
float:left;
margin:0;
padding:0;
}
#lowerUtility ul li{
margin:0 20px 10px 0;
padding:0 10px;
width:145px;
}
#lowerUtility .chicklet{
float:left;
width:100px;
margin-right:8px;
padding:5px;
text-align:center;
}
#viewportSNR {
 background-color: #fff;
 /*border:1px solid #E3E5E3;*/
 color:#000;
 font-size:1.1em;
 width: 205px;
 padding: 0 5px 5px 5px;
 display: table-cell;
 vertical-align: middle
}
#image, span.snr{
 text-align: left;
 display: table-cell;
 vertical-align: middle
}
#viewportSNR img {
 vertical-align: middle;
}
#viewportACC {
 background-color: #fff;
 /*background-color: #f1f1f1;*/
 /*border:1px solid #f1f1f1;*/
 color:#000;
 font-size:1.2em;
 width: 205px;
 padding: 5px;
 display: table-cell;
 vertical-align: middle
}
#image, span.acc{
 text-align: left;
 display: table-cell;
 vertical-align: middle
}
#viewportACC img {
 vertical-align: middle;
}
/*
*
*
#map-link{
	width:240px;
	padding-top:144px;
	margin-bottom:1em
}
#map{
	width:784px;
	height:610px
}
*/
